/*@ξ{ΜX^Cέθ@*/
body {
	background-color: #330000;
	font-family: "lr oSVbN", "Osaka";
	font-size: 10px;
	color: #333333;
	}
a:link {
    color: #333333;
	text-decoration: underline;
}
a:visited {
	color: #333333;
	text-decoration: underline;
}
a:hover {
	color: #FFA35E;
	text-decoration: none;
}

a:active {
	color: #FF6600;
	text-decoration: none;
}

/*@TOPy[Wέθ@*/

.raythoughtBox {
     background-color: #FFFFFF;	
     margin: 10px 10px 10px 10px;
	 padding: 10px;
	 width : 680px;
}
.rayBox {	
    background-color: #FFFFFF;
    margin: 10px 10px 10px 10px;
	padding:10px;
	width : 680px;
	font-family: "lr oSVbN", "Osaka";
	font-size: 10px;
	color: #333333;
}
.mainBox {	
    background-color: #FFFFFF;
    margin: 10px 10px 10px 10px;
	padding:10px;
	font-family: "lr oSVbN", "Osaka";
	font-size: 10px;
	color: #333333;
}
.Box {
     background-color: #FFFFFF;	
     margin: 10px 10px 10px 10px;
	 padding: 10px;
}
.box2 {	
    background-color: #FFFFFF;
    margin: 10px 10px 10px 10px;
	padding:10px;
	font-family: "lr oSVbN", "Osaka";
	font-size: 10px;
	color: #333333;
}
.font10 {
	font-size: 10px;
	font-family: "lr oSVbN", "Osaka";
	color: #333333;
	line-height::16px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.font8 {
    margin: 5px 10px 10px 10px;
	font-size: 9px;
	font-family: "lr oSVbN", "Osaka";
	color: #FFFFFF;
}
.blank {
    margin: 34px 0px 0px 0px;
}
.menutext {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 12px;
	margin-top: 0px;
	font-family: "lr oSVbN", "Osaka";
	color: #000000;
}
